
Testing - Bug # 25

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2007-02-21 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Sometimes tests fail but the fail message is not displayed
Description

Somehow depending on the order tests are run, some fail messages are not shown. The number of errors is increased correctly, but
the details of the test can't be displayed.

History
#1 - 2007-02-21 17:07 - Karsten Dambekalns
- Status changed from New to Accepted

#2 - 2007-02-28 15:03 - Karsten Dambekalns
- Status changed from Accepted to Closed
- Sprint set to fixed

(In r156)  * Changed the way output buffers are used and delivered to the client, fixes #25.
    -  The package selector only shows packages that really have tests, formrely also packages with an (empty) Tests directory were shown.

#3 - 2008-07-01 17:24 - Robert Lemke
- Target version deleted (1)
